# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  description: MyText
  slug: MyString
  pro: false
  position: 1
  enabled: false

two:
  name: MyString
  description: MyText
  slug: MyString
  pro: false
  position: 1
  enabled: false
